name: audioplayers_platform_interface
resolution: workspace
description: The platform interface for audioplayers, a Flutter plugin to play multiple audio files simultaneously
version: 7.1.1
homepage: https://github.com/bluefireteam/audioplayers
repository: https://github.com/bluefireteam/audioplayers/tree/master/packages/audioplayers_platform_interface

dependencies:
  collection: ^1.17.1
  flutter:
    sdk: flutter
  meta: ^1.7.0
  plugin_platform_interface: ^2.0.2

dev_dependencies:
  flame_lint: ^1.3.0
  flutter_test:
    sdk: flutter

environment:
  sdk: ^3.6.0
  flutter: '>=3.27.0'
